﻿.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


#responsivetmp {
    position: relative;
    clear: both;
	background-color: #fff;
}

.font_description {
   color: #333333;
   font-size: 1.3em;
}


.awaken-search-box-container {
  display: none;
}




.footer-text1
{
margin:10px 0 0 20px;
padding:0px;
float:left;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;

}
p.lead{font-size:1rem;line-height:1.58}
.module__heading,.module__heading+.lead{margin-left:auto;margin-right:auto}
.module__heading+.lead{max-width:56rem}
.container--centered .module__heading,.container--centered .module__heading+.lead{max-width:40rem}

	.disclaimer_big { display: none; }

  .footer-area .footer-social-area a {
    display: inline-block;
    padding: 5px 15px;
    color: #000000;
    font-size: 13px; }

.financity-top-search-cell{ display: table-cell; vertical-align: middle; padding-left: 30px; padding-right: 30px; }

.ticketdetail td.price {
	font-size:1.5rem;
	letter-spacing:1px;	
	line-height:1.6;
}

.ticketdetail td.price span {
	display:block;
	width:100%;
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
	font-size:1.5rem;		
}

.table td.price span {
	font-size:1.3rem;	
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


div.languages-menu {
  position: absolute;
  top: 1px;
  right: 10px;
  width: 150px;
}


div.languages-menu ul.lng {
  float: left;
  width: 95%;
  list-style-type: none;
}


div.languages-menu ul.lng li {
  float: right;
  width: 100%;
  margin-right: 15px;
  width: 23px;
  height: 23px;
  text-align: center;

}


div.languages-menu ul.lng li.act {
  background: #ef8c31;
}



div.languages-menu ul.lng li a {
  padding-top: 4px;
  display: block;
  font-size: 0.85em;
  color: black;
}


div.languages-menu ul.lng li.act a {
  color: #FFFFFF;
 
}


#calendar-title, #calendar-mob {
	display: none;
}


#calendar-title {
	display: block;
	margin: 15px 0 8px;
	text-align: center;
	font-weight: 600;
}


.clr{
    clear:both;
}
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }
 #pl-w5c099205e878c .panel-grid { margin-left:0;margin-right:0 }
 #pl-w5c099205e878c .panel-grid-cell { padding:0 }
 #pl-w5c099205e878c .panel-grid .panel-grid-cell-empty { display:none }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.scroller{margin:0 auto; z-index:100; height:auto; }
#s5_nav li.mainParentBtn .s5_level1_span2 a{padding-right:20px}
#s5_nav li .s5_level1_span2{background:0 0;display:block}

#header-cta .h_cta .h_cta_blk .h_cta_title {
  padding: 0px 10px;
  vertical-align: middle;
  display: inline-block;
}

	#ifocus_pic {position:relative;width:948px; height:312px; overflow:hidden;  }


.text-left { text-align: left !important; }


.text-right { text-align: right !important; }


.text-center { text-align: center !important; }


.text-justify { text-align: justify !important; }

.main-header .bottom-row .menu-container.text-center { padding: 0 120px; }

.main-header .menu-container.text-center nav.widescreen { margin: 0; }

.main-footer .column-1 .text { margin-top: 0; }

.searchbar-container .text { display: inline-block; max-width: 250px; font-size: 1em; }

.promo-bar span.text { padding: 0 28px; display: block; }

.template-search .main-content .searchbar-container .text { padding-right: 27px; }



.template-blog .blog-title .text, .template-article .blog-title .text { font-family:  'Roboto Slab', serif ; font-size: 2em; color: #626262; padding-bottom: 0; margin: 0; }

	.site-title { width: 100%; float: none; }

	.site-title a { text-align: center; }

.site-title a, .site-description { color: #blank; }


.site-title a img {
	max-height: 56px !important;}
.uvc-heading-spacer{margin:0 auto;padding:0;position:relative;overflow:hidden}
.uvc-heading-spacer .aio-icon{vertical-align:text-top}
.uvc-heading-spacer img{vertical-align:middle;-webkit-box-shadow:none!important;box-shadow:none!important;max-width:100%}
.uvc-heading-spacer.line_with_icon:before{content:"";position:absolute;bottom:50%;right:0;border-width:0;top:50%}
.uvc-heading-spacer.line_with_icon:after{content:"";position:absolute;bottom:50%;left:0;border-width:0;top:50%}
.fullSlide .bd{z-index:0;position:relative;margin:0 auto;height:450px;overflow:hidden}
.fullSlide .bd UL{width:100%!important}
.fullSlide .bd LI{text-align:center;width:1920px;height:450px;left:50%;overflow:hidden;margin-left:-960px;position:absolute}
.fullSlide .bd LI A{display:block;height:518px;color:#fff}
.fullSlide .bd .f_title{bottom:1px;position:absolute;width:100%;height:30px;line-height:30px;text-align:center;filter:alpha(opacity=40);opacity:.4}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}
.twitter-feed{list-style:none;padding:0;margin:40px 0}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.support-panel-close{position:absolute;top:30px;right:30px;font-size:28px;background:rgba(0,0,0,.07);display:block;width:50px;height:50px;line-height:50px;text-align:center;border-radius:50%;cursor:pointer;z-index:2;transition:all .15s ease-in-out;-webkit-transform:scale(.1);transform:scale(.1)}
.is-opened .support-panel-close{-webkit-transform:scale(1);transform:scale(1)}
.support-panel-close:hover{background:rgba(0,0,0,.15);box-shadow:0 0 0 3px rgba(0,0,0,.15)}
.kl-skin--dark .support-panel-close{background:hsla(0,0%,100%,.07)}
.kl-skin--dark .support-panel-close:hover{background:hsla(0,0%,100%,.15);box-shadow:0 0 0 3px hsla(0,0%,100%,.15)}
a.publish-free-add span.img-content{background-color:#fcb040;padding:10px;text-align:center}
 

			.ipea-m,
			.ipea-d {
				text-align : center;
				display    : none;
			}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before, .row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

.row-box {
    margin-bottom: 20px;
}

.faq-contact-section .row {
    margin-bottom: 15px;
    margin-top: 15px;
}

.team-member.row {
    border-top: 1px solid #ddd;
    margin-top: 30px;
    padding-top: 30px;
    clear: both;
}

.team-member.row:before {
    content:"";
    display: table;
}

.team-member.row:after {
    content:"";
    display: table;
    clear: both;
}
.habillage.habillage_loaded #contenu_main,.habillage.habillage_loaded #content_page{margin-top:0}

.clearfix:after,.clearfix:before{content:" ";display:table}

.clearfix:after{clear:both}

.shopify-section:first-child .mt-30 {margin-top: -30px !important;}

.shopify-section:last-child #call-to-action {
  margin-bottom: -50px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


#slider {max-height: 1024px !important; min-height: 450px !important;}

.content-block {
	padding: 40px 0 20px; 
	min-height: 450px;
	max-height: 1024px;
	position: relative;
}

	.bloqueder{	
		float:none;
		margin-bottom:1em;
	}


#right_col .content {padding: 0 30px;
padding-top: 10px;}



div#right_col {height: auto; width: 860px;
margin-top: 10px;
margin-left: 29px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-9 {
    width: 75%;
  }



div.item-page .content_rating {
	background-color: transparent; 
}

.item-page_wha + .content_rating {
	width: 80%; 
}


body.contentpane .content_rating, div.contentpane .content_rating { display: none; }
 
	 
	 
  
  
  
  
  .content_rating {
    margin: 6px 0;
}
.content_rating .jve-stars,.content_rating .jve-statistics{display:inline-block;vertical-align:middle;margin-right:10px}
#main-handler .content_rating .jve-stars{margin-top:6px!important}


#breadcrumbs, .widget-area.breadcrumbs {
	font-size: 16px;
    padding: 0;
}




.widget-area.custom-layout-section-nav.fixed-sidebar {
    padding: 0;
}


.widget-area.custom-layout-section-nav.fixed-sidebar .inner{
    text-align: right;
}

    .right-sidebar .widget-area aside:first-of-type {
        padding-top: 0;
    }


.widget-area.livewhale-calendar.fixed-sidebar .widget {
    padding: 0;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{position:absolute;z-index:2;top:0;right:0;bottom:0;left:0;content:"";pointer-events:none}
#main,#sidebar1{padding-bottom:50px}
body.no-sidebar #main{float:left;margin:0;width:99.999999993%}
body.left-sidebar #main{float:right;margin-left:2.76243%}
.ninecol{width:74.30939226%}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol{float:left;margin-left:2.762430939%;position:relative}



.three-fc-blog-list {
	opacity: 1 !important;
	visibility: inherit !important;
	background-color: rgba(117, 186, 236, 0) !important;
	background-image: none !important;
	display: block;
	position: static !important;
}


.three-fc-blog-list li:hover {
	background-color: rgba(117, 186, 236, 0) !important;
	background-image: none !important;
}


.three-fc-blog-list li {
	font-size:12px;
	font-weight:normal;
}


.navigation .menu .sub-nav li:last-child,
.navigation .menu .sub-menu li:last-child,
.three-fc-blog-list li:last-child {
	float: none !important;
	right:inherit;
	margin-top:inherit;
	margin-right:inherit;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}



.main-navigation li.main-menu ul {
  width: 366px;
}


  
  .main-navigation li.main-menu ul,
  .main-navigation li.country-menu ul,
  .main-navigation li.contact-menu ul {
    width: 100%;
  }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}





ul.trusted-logo{
	margin: 0px auto;
    padding: 0px;
    text-align: center;
}


ul.trusted-logo li.logo{
	display: inline-block;
	width: 150px;
    padding: 0px 20px;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
#footer-bottom .et-social-icon a{color:#f57c1f}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

#nav-single .nav-previous,
#nav-single .nav-next {
	width: auto;
}

#nav-single .nav-next {
	padding-left: .5em;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.footer-app{background-color:#b48b09;position:relative}
.footer-app .middle{padding:20px 0 0 20px;max-width:1200px;margin-left:auto;margin-right:auto}
.footer-app .middle:after{content:" ";display:block;clear:both}
.footer-app .middle h3{font-size:20px}
.footer-app .stores{width:66.10169%;float:left;margin-right:1.69492%;margin-top:20px;position:relative;text-align:left;z-index:2}
.footer-app .phone{width:32.20339%;float:left;margin-right:1.69492%;bottom:0;margin-right:0;margin-top:-46px;max-height:210px;overflow:hidden;position:absolute;right:0;z-index:1}
.footer-app .phone img{height:auto;max-width:none;width:180px}
.page-template-template-mappedin .site-footer .footer-app{display:none}

.slideshow-content .sub-title {
	font-family: 'MuseoSans-300';
	color: #3F8CE3;
	font-size: 39px;
	margin-bottom: 33px;
	text-transform: uppercase;
}

.slideshow-content .sub-title span {
	color: #2A4593;
}
.text-center{text-align:center!important}
.media,.media-body{overflow:hidden;zoom:1}
.media-body{width:10000px}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.blog-post .author .media-body{padding-top:0}

.section-menu .right-bg {
    position: absolute;
    top: 0;
    right: 0;
    left: 50%;
    margin-left: 490px;
    height: 100%;
    background: #E98927;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-xs-12 {
    float: left;
    width: 100%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }
a.signpost .signpost-image{float:left;margin:0;width:75px;height:75px;display:none;}
a.signpost .signpost-image img{width:100%;height:auto;display:block;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}


.dark-logo,
.light-logo {
  display: none;
}


.light-logo-version .light-logo {
  display: block;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.fl-photo-img-svg {width: 100%;}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}

.title_box.about_title {
    padding-top: 70px;
}

.title_box.video_title {
    margin-top: 25px;
    overflow: hidden;
}

.title_box h2 {
	font-size: 30px;
	color: #222222;
	text-align: center;
	margin-top: 0px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	margin-bottom: 0px;
}

.title_box p {
	font-size: 14px;
	color: #777777;
	text-align: center;
	line-height: 26px;
	padding-top: 15px;
}

.title_box.about_title h2 {
	font-size: 30px;
	color: #222222;
	text-align: left;
}

.title_box.about_title p {
	text-align: justify;
	margin-top: -12px;
}
.homeHero .homeHero-slideshow .slideshow__media .parallax-outer,.homeHero .homeHero-slideshow .slideshow__media .slideshow__media--parallax .parallax-banner-layer-0{width:100%;height:100%}




#sync1 .item{margin: 0 auto;text-align: center;width: 70%;}

#sync2 .synced .item{border: 1px solid rgb(0, 0, 0); opacity: 1;}

#sync2 .item{color: rgb(0, 0, 0); cursor: pointer; margin: 5px; padding: 0; text-align: center; opacity: 0.5;}

#sync2 .item img { width:100%;}
#footerbottom #footer_social_icons .social li,#footerbottom .footermenu li{float:left;margin-left:15px}
.footermenu li a{font-size:11px;font-weight:600;text-transform:uppercase}
.footermenu li a:hover{color:#FFF}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
.image-panels__container{max-width:1366px;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}





#cff .cff-less{
  display: none;
}



.footer_widh_div{
	margin:0px auto;
	width:990px;
	height:280px;
	border:0px solid #F00;	
}


.click-box .btn {
  font-size: 30px;
  padding: 5px 55px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
  white-space: unset; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

	.top-navigation-right{ float: none; padding-bottom: 10px; }

	.top-navigation-right-text{ float: none; padding: 10px 0px; }



.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #24242a;
}

.preloader i {
  color: #fff;
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}
.img-responsive{display:block;max-width:100%;height:auto}
#headerad{position:absolute;left:260px;top:20px}

.wonderpluginslider,
.amazingslider-slides,
.amazingslider-thumbnails {
	display: none;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}


#header #logo {font-size: 0px !important;margin:30px 0 0 0;line-height: 0 !important;}
section h2.dark-gray{color:#2f3641}
#ctf .ctf-header-img{float:left;position:relative;width:48px;margin:0 0 0 -100%!important;overflow:hidden;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
#ctf .ctf-header-img img{display:block;float:left;margin:0!important;padding:0!important;border:none!important;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
#ctf .ctf-header-img-hover,#ctf .ctf-header-generic-icon{display:none;position:absolute;width:100%;top:0;bottom:0;left:0;text-align:center;color:#fff;background:#1b95e0;background:rgba(27,149,224,.85);-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
#ctf .ctf-header-img-hover .fa,#ctf .ctf-header-generic-icon .fa{position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-8px;font-size:20px}
#ctf .ctf-header-type-generic .ctf-header-img{color:#fff;width:48px;height:48px;position:relative}


.site-title {
	font-family: "Noto Sans", sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.3636;
	margin-bottom: 0;
}


.wp-custom-logo .site-title {
	margin-top: 0.545454545em;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}
h1:not(.site-title):before,h2:before{display:none}
.dg-is-vishidden{position:absolute!important;overflow:hidden;width:1px;height:1px;padding:0;border:0;clip:rect(1px,1px,1px,1px)}


.slideshow-caption .subtitle {
	text-transform: uppercase;
}


.logo{
	width:210px;
	height:100px;

	cursor:pointer;
	margin-left:10px;
	float:left;
}
#testimonials .customer{font-weight:300}
#testimonials .customer b{color:#fff}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}

#container { float: right; width: 950px; color: #8C8C8C; background-color: #EAEAEA; padding-bottom: 20px; }

#mvccount{
	padding:10px;
}

#mvccount img{
	margin-right:5px;
}

	.header-share .post-vote-header{
		margin-right: 40px;
		float: left;
	}

	.post-vote-header .vote-count{
		padding: 7px 12px;
		font-weight: bold;
	}

		.footer-share .post-vote-header{
			float: left;
		}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}




.flash_bg

{

	height: 230px;

	width: 1000px;

}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
aside .block{margin:4%;}
.region-front-welcome .block h2{text-align:center;font-size:22px;}
#top-area .block{margin:0;}
.region-contactno .block{float:right;}
.block-views-home-ads-slick-block{margin-top:1px;}
.block-title-link{color:white !important;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none !important;width:auto !important;margin-left:0;}
.content .video_modal{height:100%;max-height:100%;background-color:transparent;box-shadow:none;width:100%}
.content .video_modal .inner{height:60%;width:60%;margin:12% auto 0}
.content .video_modal .inner iframe{height:100%;width:100%}
.content .video_modal .modal-close{position:absolute;right:40px;top:15px;z-index:100;cursor:pointer}

.widget-area .widget-title {
	background: #F2F2F2;
	font-size: 16px;
}


.video-color-overlay{width:100%; height:100%; opacity:0; position:absolute!important; -webkit-backface-visibility:hidden;  top:0;  left:0;  padding-bottom:0px!important;  z-index:3}

#gb-social-media {
	position: fixed;
    top: 100px;
    right: -50px;
    z-index: 100;
    -webkit-transition: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    transition: all .2s linear 0s;
}

#gb-social-media.show-it {
	right: 0;
}

.sp #gb-social-media, .spn #gb-social-media {
	top: 221px;
    right: 0;
}

#gb-social-media-mobile {
	position: relative;
    background: #ecf0f1;
    display: none;
}

#gb-social-media-mobile .social-media-icons {
    justify-content: center;
    -webkit-justify-content: center;
    flex-wrap: wrap;
}

#gb-social-media-mobile .social-icon {
	border-left: 1px solid #fff;
}

#gb-social-media-mobile .social-icon:first-child {
	border: 0 none;
}

#gb-social-media-mobile .social-icon .icon-text {
	display: none;
}
.site-branding{min-height:2em;padding-right:60px;position:relative}

	
	.post-content .row .column { margin-bottom: 1.857em; }


	
	
	 
	
	.highlights-box.three-col .column.one-third {
		margin-bottom: 42px;
	}

	
	.highlights-box.three-col .column.one-third:last-child { margin-bottom: 0; }
	
	
	.highlights-box .column.half {
		margin-top: 42px;
		margin-bottom: 0;
	}


	.highlights-box .column.half:first-child {
		margin-top: 0;
		border-right: 0; 
	}
 
	
	.related-posts .highlights-box.three-col .column { margin-bottom: 28px; }

#a_la_une_home .actu_principale {
	margin:0px 20px;
	padding:20px 0px;
}

#a_la_une_home .actu_principale.with_border_bottom { 
	border-bottom:1px dotted #C5C1B9;
}

#a_la_une_home .actu_principale .actu_image {
	float:left;
	width:240px;
	overflow:hidden;
	margin-right: 20px;
}

#a_la_une_home .actu_principale h3.actu_titre {
	
	padding:0px 20px 0px 0px;
	font-size:150%;
	margin:17px 0px;
	font-weight:normal;
	border:none;
	background:none;
	color:#5c5761;
	margin:0px 0px 20px;
}

#a_la_une_home .actu_principale .a_la_une_home_titre_pointe {
	display:block;
	position:absolute;
	width:20px;
	height:5px;
	bottom:-5px;
	left:0px;
}

#a_la_une_home .actu_principale .actu_chapo {
	
	padding:0px 20px 0px 0px;
	font-size:117%;
	margin:0px;
}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}


.topmenu .date{
	font-size:11px ;
	height:15px;
	text-align:left;
	font-weight:bolder;
	color:#707070;
	float:left;
	padding:5px;
	margin-right:30px;
}


.date{
	font-size:10px;
	color:#999;
}

	.menu-close,
	.menu-back {
		display: none;
	}


	.wf-phone-hidden,
	.menu-open,
	.menu-close,
	.menu-back  {
		display: none;
	}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-7 {
    width: 58.33333333%;
  }


#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar  .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after
{
color:inherit;
}

span.cli-necessary-caption {
    color: #000;
    font-size: 12px;
}
.social-profile-icons .social-twitter a{background:#40bff5}

.custom-xxs, .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-lg-2-5, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.custom-xxs, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.ansel-throbber{color:#fff !important;display:none;font-size:4em !important;position:absolute;left:50%;top:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}
.ansel-throbber .fa{-webkit-animation:pp-spin 0.9s linear infinite;animation:pp-spin 0.9s linear infinite}
.ansel-throbber.is-showing{display:block}


#testi-dx .firma {
    display:none;
}


.firma {
    display:block;
    margin-top:10px;
}

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }


footer .footerSections .section .socialLinks div.fb a::before {
  content: '\f09a';
}

  
  #mediaPageContent .tabBodies .imageTabBody #fbImages .fb:nth-child(4n+5) {
    clear: none;
  }

  
  #mediaPageContent .tabBodies .imageTabBody #fbImages .fb:nth-child(3n+4) {
    clear: both;
  }

  
  #mediaPageContent .tabBodies .imageTabBody #fbImages .fb:nth-child(2n+3) {
    clear: both;
  }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}




#info {margin-top: 10px;background-color: #fff}

#info.with-slider {margin-top: 10px;}


.category-button.np-cat-12 a{background:#00a9e0}

.category-button.np-cat-12 a:hover{background:#0077ae}

.category-button.np-cat-17 a{background:#00a9e0}

.category-button.np-cat-17 a:hover{background:#0077ae}

.category-button.np-cat-48 a{background:#00a9e0}

.category-button.np-cat-48 a:hover{background:#0077ae}

.category-button.np-cat-47 a{background:#00a9e0}

.category-button.np-cat-47 a:hover{background:#0077ae}

.category-button.np-cat-11 a{background:#dd9933}

.category-button.np-cat-11 a:hover{background:#ab6701}

.category-button.np-cat-9 a{background:#00a9e0}

.category-button.np-cat-9 a:hover{background:#0077ae}

.category-button.np-cat-1 a{background:#00a9e0}

.category-button.np-cat-1 a:hover{background:#0077ae}
.home-slider .slide .inner .text-2 p{font-size:18px;font-size:1.125rem}
.home-slider .slide.split-text .inner .inner-wrapper .text-2 p{font-size:17px;font-size:1.0625rem}
.home-slider .slide.split-text .inner .inner-wrapper .text-2{width:23.72881%;float:right;margin-left:0;margin-right:0;clear:none}
.home-slider .slide .inner-wrapper.text-left .text-1,.home-slider .slide .inner-wrapper.text-left .text-2{padding-right:20%}
.home-slider .slide .inner-wrapper.text-right .text-1,.home-slider .slide .inner-wrapper.text-right .text-2{padding-left:20%}

div.minicartoneline3{
padding:2px;
font: normal 12px Arial, sans-serif;
color:#333;
}

#footer-area .widgettitle {
  font-size: 18px;
  color: inherit;
  margin-top: 0px;
  color: #ac0000;
  font-weight: 400;
  background-color: transparent!important;
  padding: 0!important;
  text-transform: none!important;
}

#footer-promotion .widgettitle {
  font-size: 22px;
  color: inherit;
  margin-top: 0px;
  color: #ac0000;
  font-weight: 400;
  background-color: transparent!important;
  padding: 0!important;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.mb-md-5,.my-md-5{margin-bottom:3rem!important}
#immigration, #outsourcing, #offices, #connect, #newsletter{display:none;padding: 10px;border:1px solid #D6CFC4;background:#FFF }
#offices, #connect{margin-bottom:10px;padding-top:10px;}
.menu__wrap .controller__wrap.active{left:-84%;background-color:rgba(0,0,0,0)}
.controller__wrap .controller__item{display:-webkit-box;display:-ms-flexbox;display:flex;height:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-flex:initial;-ms-flex:initial;flex:initial}
.controller__wrap .controller__item.left{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;color:#fff}
.controller__wrap .controller__item.middle{-webkit-box-flex:1;-ms-flex:1;flex:1}
span.side-list-cat{color:#999;float:left;font-family:montserrat,sans-serif;font-size:.65rem;font-weight:400;line-height:100%;margin-bottom:6px;text-transform:uppercase;width:100%}
#foot-widget-wrap span.side-list-cat{display:none}





div.sw-skipnav-outerbar {
    display: block;
    height: 30px;
    width: 100%;
    background-color: #333;
    text-align: center;
    margin-top: -30px;
}

.toppkantfaner .tilgjengelighet, .toppkantfaner .kontaktinfo, .toppkantfaner .minside
{
    height: 17px;   
}

.toppkantfaner .tilgjengelighet
{
    right: 270px;
}

.toppkantfaner .kontaktinfo
{
    right: 78px;
}

.toppkantfaner .minside
{
}

.toppkantfaner
{
    height:20px;
    min-width: 930px;
    font-size:0.7em;
}

.toppkantfaner a, .toppkantfaner a:visited
{
	color:#000;
}
